Subject: Forwarded mail...

From: [email-masked] (Hongxing Hu)
Date: Wed, 6 Jul 94 09:09:47 CDT

> Hi, 
> 
> 	I got a question about Medical Exam for LADS. My wife is an LAD
> and her application was sent in last August. She got a letter from 
> local INS office for interview. (the interview is scheduled on 7/20/94). 
> In the letter, she is asked to bring a medical exam. Actually, we 
> included a medical exam when we sent application last August 
> (the medical exam was done on 6/20/93). I heard that the medical exam 
> is valid for one year. My question here is that how the INS counts the
> one year, from the time of the exam to the time of interview or application? 
> In other words, do we need a new medical exam? Does anybody get the similar 
> situation? Any information about this is welcome. Thanks!
> 
> 
> C.Z.
> 
	My wife and son have got interviewed on 6/7/93.  New medical exam
was not required, although it was listed in the attachment of the letter
(with many many other things, such as proof of living together with the
principal, which actually were not checked by the interviewer either). 
Actually, the interviewer did not mention the medical exam at all.  My
understanding is that being listed does not necessarily mean being
required (since the list is an universal format), unless you have not
submitted it before, or it is specified in the letter.
	My suggestion is, if new exam is not specified (or not with a check
mark) in the letter, don't go for another exam before the interview,  but
just get prepared for that.  Even it will be required, it will not be
too late to take the exam after the interview.
	I did complete another Affidavit of Support for the interview (it
costs much less than a new medical exam.), since I thought the old one
might not be valid after nearly one year (during that time I changed my
position also).  But the interviewer didn't ask for it either.
	Good luck.